
    
	.pkp_structure_page
	{
	background-color: #f6f7f9;
    font-size: 1em;
    box-shadow: 6px 0px 0px #ffffff, -5px 0px 0px #ffffff, 0px 5px 25px #000000;
    float: left;
    border-bottom: solid #fff 4px;
    border-radius: 5px;
    margin-bottom: 30px;
    margin-top: 5px;
	}
	
	body {
	background-color: #e8eadf;
	font-family: "Times New Roman", Times, Georgia, serif;
	margin-left:auto;
	margin-right:auto;
	width:1100px;
}


.pkp_structure_head 
{
	height: 300px;
    background-image: url(header_new.jpg);
	border-top: 5px solid #fff;
	background-repeat: no-repeat;
}
.pkp_site_name
{
	    width: inherit;
		text-align: center;
		overflow: visible;
}

.pkp_site_name .is_text
{
	display: inline-block;
    position: relative;
	text-decoration: none;
	color: #342eab;
    font-family: Tahoma;
    font-size: 60px;
    font-weight: bold;
    letter-spacing: 5px;
	text-shadow:1px -1px white, 1px 1px gray, 2px 2px #7a7a7a, 3px 3px #757575, 4px 4px #707070, 5px 5px #6b6b6b, 6px 6px #666666, 7px 7px #616161, 8px 8px #5c5c5c, 9px 9px #575757, 10px 10px #525252, 11px 11px #4d4d4d, 18px 18px 30px rgba(0, 0, 0, .4), 18px 18px 10px rgba(0, 0, 0, .4);
	/*text-shadow: -5px 1px 2px black;*/
	padding-left: 100px;
    margin-top: 50px;
}

.pkp_navigation_primary
{
	margin-left: 400px;
    margin-top: 70px;
}

.pkp_navigation_primary > li > a
{
	color: #342eab;
	font-size: 1.5em;
}
.pkp_brand_footer a
{
	max-width: 1px;
}
.pkp_brand_footer
{
	height: 0px;
}
 .pkp_search
 {
  margin-top: -130px;

}
.pkp_search .search_controls a
{
	color: #342eab;
}
.pkp_head_wrapper .pkp_search .search_prompt 
{
	color: #342eab;
	font-size: 1.5em;
}

.pkp_navigation_primary > li > a:focus
{
	color: #342eab;
    outline: 0;
    border-color: #342eab;
}
div.separator 
{
    border-bottom: 1px solid #069;
}

.pkp_head_wrapper .pkp_search button 
{
    width: 10%;
}

.page_contact .address, .page_contact .phone, .page_contact .email 
{
     font-size: 16px;
}
.page_contact .contact 
{
	font-size: 16px;
}
.obj_issue_toc .galleys h2, .obj_issue_toc .section h2
{
	display: inline-block;
    position: relative;
    left: -15px;
    margin-top: 0;
    padding: 2px 15px;
    color: rgba(0,0,0,0.87);
    font-family: "Times New Roman", Times, Georgia, serif;
    text-transform: uppercase;
    font-size: 1em;
    background: #dddddd;
    font-weight: bold;
}
.pkp_structure_main h3
{
	font-family: "Times New Roman", Times, Georgia, serif;
    text-transform: uppercase;
    font-size: 1em;
    background: #dddddd;
    padding: 8px;
}
.obj_article_details .item
{
	text-align: justify;
    font-size: 1em;
    font-family: "Times New Roman", Times, Georgia, serif;
}
.obj_issue_summary .description 
{
	font-size: 13px;
	text-align: justify;
}
.obj_issue_toc .description > *:first-child
{
	font-size: 13px;
	text-align: justify;
}
.obj_issue_summary .series 
{
	color: rgb(1, 121, 178);
    font-weight: bold;
}

#sidebarLanguageToggle
{
	text-align: center;
}

.pkp_navigation_primary > li > a:hover
{
	color: #342eab;
	text-decoration: underline;
}
#customblock-OpenAccess
{
	text-align: center;
}
.obj_issue_toc .cover img {
display: block;
max-height: 250px;
width: auto;
float: left;
margin-right: 30px;
}

.page_index_journal {
display: flex;
flex-flow: column-reverse nowrap;
}